print("import: u'pymc3'")
import pymc3

print("import: u'pymc3.backends'")
import pymc3.backends

print("import: u'pymc3.distributions'")
import pymc3.distributions

print("import: u'pymc3.examples'")
import pymc3.examples

print("import: u'pymc3.glm'")
import pymc3.glm

print("import: u'pymc3.gp'")
import pymc3.gp

print("import: u'pymc3.step_methods'")
import pymc3.step_methods

print("import: u'pymc3.tests'")
import pymc3.tests

print("import: u'pymc3.tuning'")
import pymc3.tuning

print("import: u'pymc3.variational'")
import pymc3.variational

